SpriteLibrary

# SpriteKeyEventHandler Delegate

This is a delegate for a keypress event.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public delegate void SpriteKeyEventHandler(
    	Object sender,
    	KeyEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
e
  Type: System.Windows.Forms
  KeyEventArgs

See Also

#### Reference

SpriteLibrary Namespace